Destructor for SolrClient

- « SolrClient::deleteByQuery

- SolrClient::getById »

- PHP Manual
- SolrClient
- Destructor for SolrClient

# SolrClient::__destruct

(PECL solr >= 0.9.2)

SolrClient::__destruct — Destructor for SolrClient

### Description

public SolrClient::__destruct()

Destructor

### Parameters

This function has no parameters.

### Return Values

Destructor for SolrClient

### See Also

- SolrClient::__construct() - Constructor for the SolrClient object